﻿b, strong {
    font-weight: bold !important;
}

span.btn-purple:hover a {
    background: #15c4b8 !important;
    color: #000 !important;
    transition: all .7s;
    transition-timing-function: ease-in-out;
}

/**umb_name:Pre Title*/
.pre-title {
    font-size: 1.25rem;
    font-weight: 500;
    text-transform: uppercase;
}

/**umb_name:Primary Heading*/
h2 {
    font-size: 1.5rem;
}

/**umb_name:Secondary Heading*/
h3 {
    font-size: 1.5rem;
}

/**umb_name:Tertiary Heading*/
h4 {
    font-size: 1.125rem;
}

/**umb_name:Contact Card Heading Driving*/
h2.contact_card_heading.driving_directions {
    background-image: url('/media/icons/icon_driving-directions.svg');
}

/**umb_name:Contact Card Heading Parking*/
h2.contact_card_heading.parking {
    background-image: url('/media/icons/icon_parking-2.svg');
}

/**umb_name:Contact Card Heading Metro*/
h2.contact_card_heading.metro {
    background-image: url('/media/icons/icon_metro-directions.svg');
}

/*All contact card heading styles*/
h2.contact_card_heading {
    font-family: "bentonsans-regular", Arial;
    background-size: 65px;
    background-repeat: no-repeat;
    padding: 20px 0 20px 80px;
    font-size: 1.5rem;
    font-weight: 900;
}
/**umb_name:Button Purple*/
span.btn-purple a {
    display: inline-block;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 15px;
    font-size: 1rem;
    background-color: #7f58a1;
    color: #fff !important;
    transition: all .7s;
    text-shadow: 0 1px 2px rgba(0,0,0,.05);
    font-family: "bentonsans-regular", Arial;
}

/**umb_name:Text Purple*/
.fontcolor {
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.75rem;
    color: #6c54a3;
}

.content-editable {
    border: 2px dashed;
    margin-bottom: 1.5rem;
    padding: 2rem;
    border-radius: 5px;
}
